Get Warning Level Log Cache
GET /obp/v7.0.0/system/log-cache/warning
OBPv5.1.0-logCacheWarningEndpoint Roles: CanGetSystemLogCacheWarning,CanGetSystemLogCacheAll SystemAPILog-Cache
Returns WARNING level logs from the system log cache.
This endpoint supports pagination via the following optional query parameters:
- limit - Maximum number of log entries to return
- offset - Number of log entries to skip (for pagination)
Example: GET /system/log-cache/warning?limit=50&offset=100
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
JSON response body fields (0)
Possible errors (3)
- OBP-20001: User not logged in. Authentication is required!
- OBP-50000: Unknown Error.
- OBP-20006: User is missing one or more roles: